View Issue Details

IDProjectCategoryView StatusLast Update
0021117mantisbtuipublic2016-08-28 01:11
ReporterdregadAssigned Tosyncguru 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021117: Plugin dependencies are no longer color-coded
Description

In 1.x, the manage plugins page shows plugin dependencies with color codes, giving instant feedback to the admin regarding the status of installed plugins.

With modern UI, the colors have been removed, so it is no longer possible to see which plugins are installed properly vs those that require an update or have unmet dependencies.

Tagsmodern-ui

Relationships

has duplicate 0021787 closedatrol Manage plugins page not applying different css to key elements 

Activities

Related Changesets

MantisBT: master 67be52b0

2016-08-15 11:18:29

syncguru


Committer: dregad Details Diff
Add missing css classes for plugins page color key

Fixes 0021117
mod - css/default.css Diff File

Issue History

Date Modified Username Field Change
2016-06-15 08:29 dregad New Issue
2016-06-15 08:29 dregad File Added: Manage Plugins page dependencies example.png
2016-06-15 08:29 dregad File Added: Manage Plugins page dependencies key.png
2016-07-19 04:21 vboctor Target Version 2.0.0-beta.1 => 2.0.0-beta.2
2016-07-20 20:58 vboctor Tag Attached: modern-ui
2016-08-15 11:23 syncguru Assigned To => syncguru
2016-08-15 11:23 syncguru Status new => assigned
2016-08-15 11:23 syncguru Note Added: 0053811
2016-08-16 05:25 dregad Changeset attached => MantisBT master 67be52b0
2016-08-16 05:25 dregad Assigned To syncguru => dregad
2016-08-16 05:25 dregad Status assigned => resolved
2016-08-16 05:25 dregad Resolution open => fixed
2016-08-16 05:25 dregad Fixed in Version => 2.0.0-beta.2
2016-08-16 05:26 dregad Assigned To dregad => syncguru
2016-08-28 01:11 vboctor Status resolved => closed
2016-10-10 04:37 dregad Relationship added has duplicate 0021787